@font-face {
  font-family: qsand;
  src: url(../fonts/Quicksand-Regular.ttf);
}
@font-face { font-family: edwardian; src: url(../fonts/ITCEDSCR.TTF); }
.img-thumbnail-xs{
  width: 70px;
}
.img-thumbnail-sm{
  width: 100px;
}
.img-thumbnail-md{
  width: 150px;
}
.img-thumbnail-lg{
  width: 200px;
}
a.nav-link:hover{
  color:#fff !important;
}
.nav-item > a{
  color: #fff;
}
a.bg-warning:hover{
  background-color: #545b62 !important;
  color:#233433;
}
a.bg-warning{
  background-color: #525a60 !important;
  color:#aaaaaa !important;
}
.spacer-xl{
  min-height: 12em;
  background: #f3f3f3;
  border: none;
}
.spacer-lg{
  min-height: 6em !important;
  border: none;
}
.spacer-md{
  min-height: 4em !important;
}
.spacer-sm{
  min-height: 2em !important;
}
.spacer-xs{
  min-height: 1em !important;
}
.printableDiv .table th,
.printableDiv .table td{
   border-collapse: collapse;
   border-spacing: 0;
   padding: 0 2px;
}
.table th,
.table td{
   border-collapse: collapse;
   border-spacing: 0;
   padding: 2px 5px;
}
.printOnly{
  display: none;
}
.fixed-width-lg { min-width: 220px !important;margin: 1px; }
.fixed-width-md { min-width: 160px !important;margin: 1px; }
.fixed-width-sm { min-width: 100px !important;margin: 1px; }
.fixed-width-xs { min-width: 60px !important;margin: 1px; }
.footer_logo{
}
.position-relative{
  position: relative;
}
.overlay-profile-photo{
  border: 5px solid #ffffff;
  width: 200px;
  height: 200px;
}
.overlay-profile-photo-square{
  border: 5px solid #ffffff;
  width: 200px;
  height: 200px;
}
 /* The Overlay (background) */
.overlay {
  color: #ffffff !important;
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 9999999; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}
.overlay-table{
  min-width: 70%;
  color: #ffffff !important;
}
/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 40px;
}
#img_crop{
  position: absolute;
  top:354px;
  margin-left:72px;
  width:240px;
  height:300px;
  border:1px solid white;
}
.nav,
.card-header,
.dropdown-item,
.navbar{
  text-transform: uppercase !important;
  font-size: 0.75em !important;
  letter-spacing: 0.08em;
}
.nav{
  font-size: 0.85em !important;
}
.dropdown-menu{
  background-color: #343a40 !important;
}
.dropdown-item{
  color: white !important;
}
.dropdown-item:hover{
  background-color: #6c757d !important;
}
.card-header{
  font-weight: bold;
  color:#6c757d !important;
  font-size: 1em;
}
.badge{
  font-size: 0.92em;
}
.badge-success{
  background-color: #21558c !important;
}
.badge-info{
  background-color: #68a4e4 !important;
}
form label{
  font-weight: bold;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 30px;
    top: 10px;
    right: 15px;
  }
}
#view_courses_sidebar{
  height: 100%;
  width: 30% !important;
  position: absolute !important; /* Stay in place */
  z-index: 9999999 !important; /* Sit on top */
  left: 0;
  top: 10;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(66,68,71, 0.95); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
}
.preview-bg{
  background-image: url("../images/preview_bg.png");
  background-repeat: no-repeat;
  background-size: 100%;
}
.bg-theme-light{
  background-color: rgba(168,185,210, 0.95);
}
.btn{
  margin: 0.2em 0.1em;
  padding: 0.25em 0.4em !important;
  font-size: 0.75em !important;
  font-weight: bold !important;
  letter-spacing: 0.05em;
  text-transform: uppercase !important;
}
.p-xs{
  padding: 0em 0.3em !important;
  letter-spacing: 0.02em;
}
.p-lg{
  padding: 1em 0em !important;
}
.barcode{
  float:left;
  width: 33%;
}
@media only screen and (max-width: 900px) {
  #view_courses_sidebar{
    width: 40% !important;
  }
}
@media only screen and (max-width: 768px) {
  #view_courses_sidebar{
    width: 100% !important;
  }
  .footer_logo{
    display: none;
  }
}
@media (min-width: 1200px) {
  .modal-xl{
    width: 90%;
  }
}
.qsand-font{
  font-family: qsand;
}
.bottomBorderDiv{ border-bottom: 1px solid #000; }
.topBorderDiv{ border-top: 1px solid #000; }
.bottomWhiteBorderLabel { border-bottom: 10px solid #fff !important;
padding-bottom: 3px;}
.table-fixed tbody {
  height: 400px;
  overflow-y: auto;
  width: 100%;
}
.table-container{
  overflow: scroll;
  height: 400px;
}
.table-container thead th {
  position: -webkit-sticky; /* for Safari */
  position: sticky;
  top: 0;
  background: white;
}

.table-container tbody th {
  position: -webkit-sticky; /* for Safari */
  position: sticky;
  left: 0;
  background: white;
}
.modal-header{
  background: #d7d7d7 !important;
}
.hint-box{
  margin-top:1em;
  padding: 10px;
  border:1px solid #20cf28;
  color:red;
  border-left: 8px solid #20cf28;
}
.certificate { text-align: justify; font-family: edwardian; font-size: 2em; line-height: 2em; }
